package com.prolog.cs.biz.outbound.model.dto;

import com.prolog.cs.biz.outbound.model.entity.OmsDoBillDDO;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;
import java.util.List;

@ApiModel
public class OmsDoBillDDTO implements Serializable {

    private List<OmsDoBillDDO> insertItems;
    private List<OmsDoBillDDO> updateItems;
    private List<OmsDoBillDDO> deleteItems;

    public List<OmsDoBillDDO> getInsertItems() {
        return insertItems;
    }

    public void setInsertItems(List<OmsDoBillDDO> insertItems) {
        this.insertItems = insertItems;
    }

    public List<OmsDoBillDDO> getUpdateItems() {
        return updateItems;
    }

    public void setUpdateItems(List<OmsDoBillDDO> updateItems) {
        this.updateItems = updateItems;
    }

    public List<OmsDoBillDDO> getDeleteItems() {
        return deleteItems;
    }

    public void setDeleteItems(List<OmsDoBillDDO> deleteItems) {
        this.deleteItems = deleteItems;
    }
}
